{
  "criteria": {
    "craft_item_0": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "sugar_from_honey_bottle"
      }
    },
    "craft_item_1": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "sugar_from_sugar_cane"
      }
    },
    "craft_item_2": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "glass_bottle"
      }
    },
    "craft_item_3": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:waterskin"
      }
    },
    "craft_item_4": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "bowl"
      }
    }
  },
  "requirements": [
    [
      "craft_item_0",
      "craft_item_1",
      "craft_item_2",
      "craft_item_3",
      "craft_item_4"
    ]
  ],
  "rewards": {
    "function": "overly_realistic:players/wisdom/cookery/add_to_skill_xp_c_craft_ingredient_20"
  }
}